A mail task which can be executed from a failed watcher

### Hierarchy

- SCMonitoringAction
  - SCMonitoringMailAction

## Index

### Properties

- message
- recipients
- subject
- type

## Properties

### message

message: string

Inherited from SCMonitoringAction.message

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4572

Message that is used by the action

Mustache syntax is supported to evaluate the query.

### recipients

recipients: string[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4598

A list of addresses to send the mails to

### subject

subject: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4602

A subject line for all mails

### type

type: "mail"

Overrides SCMonitoringAction.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4606

The type of the action

Generated using TypeDoc